Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse Platform » Accessing PUTTY from Eclipse 3.3
Accessing PUTTY from Eclipse 3.3 [message #334105] Wed, 21 January 2009 01:35 Go to next message
Himansu  is currently offline Himansu
Messages: 7
Registered: July 2009
Junior Member
Hi,

How I can access PUTTY from eclipse?
I want to run some commands in PUTTY thru java class using eclipse..

PUTTY : http://faq.1and1.com/what_is_/16.html


Thx
Himansu
Re: Accessing PUTTY from Eclipse 3.3 [message #334137 is a reply to message #334105] Wed, 21 January 2009 17:16 Go to previous messageGo to next message
Chris Aniszczyk is currently offline Chris Aniszczyk
Messages: 674
Registered: July 2009
Senior Member
Himansu wrote:
> Hi,
>
> How I can access PUTTY from eclipse?
> I want to run some commands in PUTTY thru java class using eclipse..
> PUTTY : http://faq.1and1.com/what_is_/16.html

Is there a reason you need Putty? The Eclipse RSE (Target Management)
project has a built-in terminal which you could use in replace of putty.

http://www.eclipse.org/dsdp/tm/

Cheers,

~ Chris
Re: Accessing PUTTY from Eclipse 3.3 [message #334144 is a reply to message #334137] Wed, 21 January 2009 23:10 Go to previous messageGo to next message
Himansu  is currently offline Himansu
Messages: 7
Registered: July 2009
Junior Member
Thanks Chris,
Let me look at this...
Re: Accessing PUTTY from Eclipse 3.3 [message #334149 is a reply to message #334144] Thu, 22 January 2009 02:20 Go to previous messageGo to next message
Himansu  is currently offline Himansu
Messages: 7
Registered: July 2009
Junior Member
Hi,

I have downloaded and added required plugin and features of target
management perspective in my plugin and feature folder of eclipse 3.3 and
3.4 both. But whne I am trying to update this thru Help->Find and
Instal->Search for new feature to instal, its showing following error...

Remote System Explorer C/C++ Remote Debug Launcher
(2.1.1.v200809041200-4118s733I3J4F5C48) requires plug-in
"org.eclipse.cdt.core".

I googled a lot to find org.eclipse.cdt.core plugin but not getting...
Can you please help me, how to update?

Thx
Himansu
Re: Accessing PUTTY from Eclipse 3.3 [message #334166 is a reply to message #334149] Thu, 22 January 2009 18:49 Go to previous messageGo to next message
sNop is currently offline sNop
Messages: 281
Registered: July 2009
Senior Member
Himansu napsal(a):
> Hi,
>
> I have downloaded and added required plugin and features of target
> management perspective in my plugin and feature folder of eclipse 3.3
> and 3.4 both. But whne I am trying to update this thru Help->Find and
> Instal->Search for new feature to instal, its showing following error...
>
> Remote System Explorer C/C++ Remote Debug Launcher
> (2.1.1.v200809041200-4118s733I3J4F5C48) requires plug-in
> "org.eclipse.cdt.core".
>
> I googled a lot to find org.eclipse.cdt.core plugin but not getting...
> Can you please help me, how to update?
>
> Thx
> Himansu
>

don't install Remote System Explorer C/C++ Remote Debug Launcher but Remote System
Explorer End-User Runtime
icon6.gif  Re: Accessing PUTTY from Eclipse 3.3 [message #654792 is a reply to message #334105] Thu, 17 February 2011 02:57 Go to previous message
No real name is currently offline No real name
Messages: 2
Registered: February 2011
Junior Member
hi,

i also need to access putty using eclipse. Because, though able to access LINUX using RSE, i am not able to access mainframe machine using RSE. Can you tell me how to access putty using eclipse......

Regards,
Venkat Gopu
Previous Topic:Missing bin suffix at getCodeSource().getLocation()
Next Topic:BuddyPolicy, Class loaders and Bundle start
Goto Forum:
  


Current Time: Sat Jul 26 01:10:25 EDT 2014

Powered by FUDForum. Page generated in 0.02487 seconds